Depended by: gnome-latex

Library depended by: